Subject: RE: EGAS 4th Qtr
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 09:05:11 -0700 (PDT)

Tracy,
Do you want all corp request to come thru to you?  We get many requests that are not earnings related from Corp Development, RAC, investors relations, etc.?  I can also just copy you on schedules that I'm sending out.  Please let me know.  Thanks.

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Tuesday, October 16, 2001 2:17 PM
To:	Sommers, Jeffrey E.
Cc:	Tran, Agatha
Subject:	RE: EGAS 4th Qtr

Thank you.  Stan and Rod are looking to me to coordinate all these new companies we picked up.  Its easier to track if it all comes through one place.

 -----Original Message-----
From: 	Sommers, Jeffrey E.  
Sent:	Tuesday, October 16, 2001 1:23 PM
To:	Geaccone, Tracy
Cc:	Tran, Agatha
Subject:	RE: EGAS 4th Qtr

Okay.

I didn't send Mark anything new as the number I gave him came from our 2nd CE with adjustments for the things transferred in and out of EGAS.  

Agatha and I will coordinate with you in the future.

Sommers 

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Tuesday, October 16, 2001 11:29 AM
To:	Sommers, Jeffrey E.; Lindsey, Mark E.; Schwarzbach, Stephen
Cc:	Tran, Agatha; Hughes, James A.; Hayslett, Rod
Subject:	RE: EGAS 4th Qtr

Please make sure your numbers go through me or Stan before we give them to Corp. Corp's request for these things should be coming through me in the future.   Rod and I are meeting with Stan on Monday, October 22.  We would like to discuss your 4th Q numbers then if possible.

Let me know.

Thanks

Tracy

 -----Original Message-----
From: 	Sommers, Jeffrey E.  
Sent:	Tuesday, October 16, 2001 10:18 AM
To:	Lindsey, Mark E.; Schwarzbach, Stephen
Cc:	Tran, Agatha; Hughes, James A.; Hayslett, Rod; Geaccone, Tracy
Subject:	EGAS 4th Qtr

Mark,

In response to your voicemail this morning, this is EGAS 4th Qtr per the 2nd CE.  It has been adjusted to pull out the items that have been transferred out of EGAS since the 2nd CE  ( Azurix International and South America Merchant ) and the transfer in of European Assets and the Middle East.   This does NOT include EPower which I understand will be transferred from Europe to EGAS in the 4th Qtr.   We are currently working on our 3rd CE and will send you those numbers when we are done.

Sommers  << File: EGAS4thqtr.xls >>